Subject: [TR] TR2/3 - gearshift vibration

From: Angelo Graham <[email-masked]>
Date: Mon, 01 Sep 2014 18:51:18 -0400

Hello List:
Have been getting miles on the '2 in between rain showers this season. 
Have a question about gearbox vibration that can really be felt in the 
gear change lever, especially when backing off the throttle. Usually 
hits around 2000-2500 rpm.
I did rebuild the box, but must admit I didn't pay too much attention to 
the top cover; just changed the 'O' rings on the ends of the shifter 
shafts.
Just wondering if the vibration is 'normal'; I can quiet it down if I 
grasp the lever and somewhat dampen the vibes.
Anything to worry about? Everything seems tight, but can't seem to track 
down what might be causing this one. Don't get it when accelerating or 
driving at a constant speed; just on backing off the throttle.
Thanks again for any insights.
Angelo Graham

** [email-masked] **

Archive: http://www.team.net/archive

---

From: David Templeton <[email-masked]>
Date: Mon, 1 Sep 2014 22:56:25 +0000

Angelo

Did you get the driveshaft balanced and new u-joints? B 

Thanks
David
b
Sent from my BlackBerry 10 smartphoneB

---

From: Randall <[email-masked]>
Date: Wed, 3 Sep 2014 20:32:04 +0000

> driving at a constant speed; just on backing off the throttle.

Probably nothing to worry about.  The factory tried several times to address vibration in the gear lever, apparently without a lot of success.  There is a service bulletin (which I don't seem to have handy, will try to post tonight) about putting a piece of rubber hose on the shift lever inside the spring.  They also tried adding a brace (later on, TR4A maybe) to the top cover, and even a rubber-mounted counterweight on some models.

Randall

---

From: "Randall" <[email-masked]>
Date: Wed, 3 Sep 2014 22:55:28 -0700

> There is a service bulletin (which 
> I don't seem to have handy, will try to post tonight) about 
> putting a piece of rubber hose on the shift lever inside the 
> spring.

Found it, finally.
http://goo.gl/Hpn6Rb

>  They also tried adding a brace (later on, TR4A 
> maybe) to the top cover, and even a rubber-mounted 
> counterweight on some models.

According to the TR4 SPC, the brace was all TR4 (although there were two different versions); the counterweight only gearbox CT17815
through CT35719.

Randall

---

From: Dean Mericas <[email-masked]>
Date: Fri, 05 Sep 2014 12:48:30 -0500

FWIW, I found a dampening weight on eBay some years ago and installed it 
on my TR4.  It may have dampened the rattle a little, but it still makes 
the noise when accelerating.

Dean
1965 TR4

On 9/4/2014 4:11 PM, D&B Lambert wrote:
>> >I've also been battling the vibrating/rattling gearshift lever on my TR3A
>> >for some time now.  A few years ago (maybe 20K miles) I replaced the
>> >driveshaft u-joints and had the shaft balanced.  Some months ago I got a
>> >copy of the Service Bulletin (mine is a little different than the one Randal
>> >posted) concerning gearshift rattles and performed the recommendations:  I
>> >enlarged the trapezoid hole in the lever cap, and also tried the short piece
>> >of rubber tubing on the lever, neither of which made a bit of difference,
>> >except for making it much more difficult to shift into reverse.  I've
>> >machined some shims/buffers out of Delrin for under the cap to prevent metal
>> >to metal contact in that area.  No luck.  I tried a stiffer/weaker gear
>> >lever spring.  No difference.  I tried hollowing out the gearshift knob and
>> >epoxying in a metal slug for dampening, again no luck.  On that note, I have
>> >tried at least 4 different gear shift knobs (including an original hard
>> >rubber one) with no change in the vibration.  The vibration and resultant
>> >chatter/rattle is much more sever when accelerating.  I'm now into the habit
>> >of steering with one hand and holding the gear lever with the other to
>> >somewhat dampen the rattle.  I'm kind of out of ideas, so I am following
>> >this thread closely.  Anyone have any other ideas?  Is the torpedo-shaped
>> >counter weight available anywhere?  Does it really do anything? Couldn't I
>> >just make one out of a slug of steel and fab a bracket of some sort, or does
>> >it have to be a certain weight to cancel a specific harmonic?  I dunno....
>> >Any suggestions?  Perhaps I need to revisit the driveshaft/u-joints?
>> >Thanks for wading through this.
>> >Dennis